{
            "buff": {
                                                       "buffSize": 40,
                                                         "enable": false,
                                                            "gap": 2,
                                          "hideInteractionCircle": true,
                                                        "justify": 2,
                                                         "maxFPS": 100,
                                           "showAIReviveCooldown": false,
                                   "showAggressiveReloadDuration": false,
                                     "showAmmoEfficiencyDuration": false,
                                        "showAmmoEfficiencyStack": false,
                                    "showAnarchistDamageCooldown": false,
                                         "showAnarchistRegenGain": false,
                                         "showAnarchistRegenTick": false,
                             "showArmorerInvulnerabilityCooldown": false,
                                                  "showBerserker": false,
                                              "showBikerCooldown": false,
                                            "showBikerKillsGauge": false,
                                 "showBloodthirstMeleeBoostGauge": false,
                             "showBloodthirstReloadBoostDuration": false,
                                                      "showBoost": false,
                                                "showBulletstorm": false,
                                       "showBulletstormPotential": false,
                                           "showBullseyeCooldown": false,
                                                  "showCarryDrop": false,
                                                     "showCharge": false,
                                                "showCloseCombat": false,
                                                "showCombatMedic": false,
                                         "showCopycatGracePeriod": false,
                                 "showCopycatGracePeriodCooldown": false,
                                   "showCopycatHeadGamesCooldown": false,
                                        "showCriticalChanceGauge": false,
                                           "showDireNeedDuration": false,
                                           "showDodgeChanceGauge": false,
                                                        "showECM": false,
                                                   "showFeedback": false,
                                                   "showFirstAid": false,
                                      "showForcedFriendshipStack": false,
                                                "showGamblerAmmo": false,
                                              "showGamblerHealth": false,
                                         "showGrinderRegenPeriod": false,
                                       "showGrinderStackCooldown": false,
                              "showHackerPocketECMJammerCooldown": false,
                        "showHackerPocketECMJammerFeedbackEffect": false,
                          "showHackerPocketECMJammerJammerEffect": false,
                                       "showHackerTemporaryDodge": false,
                                    "showHostageTakerMuscleRegen": false,
                                                   "showImmunity": false,
                                                    "showInspire": false,
                                      "showInspireReviveCooldown": false,
                                                   "showInteract": false,
                                                "showInteraction": false,
                                            "showKingpinInjector": false,
                                    "showKingpinInjectorCooldown": false,
                                                "showLeechAmpule": false,
                                        "showLeechAmpuleCooldown": false,
                                      "showLeechImmunityDuration": false,
                                                  "showLifeLeech": false,
                                     "showLockAndLoadReloadBoost": false,
                                    "showManiacAccumulatedStacks": false,
                                           "showManiacDecayTicks": false,
                                           "showManiacStackTicks": false,
                                                   "showOverkill": false,
                                                 "showPainkiller": false,
                                       "showReplenishThrowableAI": false,
                           "showRunningFromDeathMovementDuration": false,
                             "showRunningFromDeathWeaponDuration": false,
                                                 "showSecondWind": false,
                                                     "showShield": false,
                                        "showSicarioSmokeGrenade": false,
                                "showSicarioSmokeGrenadeCooldown": false,
                                      "showSicarioTwitchCooldown": false,
                                         "showSicarioTwitchGauge": false,
                                      "showSixthSenseHighlighted": false,
                                          "showSixthSenseInitial": false,
                                       "showSixthSenseSubsequent": false,
                                         "showSociopathCooldowns": false,
                                                    "showStamina": false,
                                           "showStoicDelayDamage": false,
                                      "showStoicHipFlaskCooldown": false,
                                                   "showSwanSong": false,
                                            "showTagTeamCooldown": false,
                                              "showTagTeamEffect": false,
                                              "showTagTeamTagged": false,
                                                   "showTapeLoop": false,
                                                 "showTransition": false,
                                               "showTriggerHappy": false,
                                                   "showUnderdog": false,
                          "showUnseenStrikeCriticalBoostDuration": false,
                        "showUnseenStrikeDamageAvoidanceDuration": false,
                                            "showUpYouGoDuration": false,
                                             "showUppersCooldown": false,
                                           "showUppersRangeGauge": false,
                                            "simpleBusyIndicator": false,
                                                 "simpleBusySize": 5,
                                                          "style": 2,
                                                     "textOnBuff": false,
                                                      "xPosition": 38,
                                                      "yPosition": 82
                    },
            "chat": {
                              "converted": 0,
                                "custody": 0,
                              "dominated": 0,
                        "drillAlmostDone": 0,
                              "drillDone": 0,
                          "haveCivilians": 0,
                             "havePagers": 0,
                                "messiah": 0,
                             "minionLost": 0,
                             "minionShot": 0,
                            "replenished": 0,
                         "replenishedFAK": 0,
                                "specOps": 0
                    },
          "corner": {
                        "size": 20
                    },
           "float": {
                                     "enable": false,
                        "keepOnScreenMarginX": 0,
                        "keepOnScreenMarginY": 2,
                                     "margin": 5,
                                    "opacity": 80
                    },
            "game": {
                        "colorizeCrimenet": true,
                          "resizeCrimenet": 3
                    },
             "hit": {
                        "number": false
                    },
     "performance": {
                         "blockBloodDecals": true,
                        "blockBulletDecals": true,
                             "blockCorpses": true,
                           "blockMagazines": true,
                             "blockShields": true,
                        "reduceShotgunSpam": true
                    },
    "playerBottom": {
                                     "enable": false,
                         "showConvertedEnemy": 2,
                          "showDetectionRisk": 2,
                                  "showDowns": 0,
                                   "showHead": 0,
                               "showHostages": 0,
                        "showIncapacitations": 0,
                                "showInspire": 0,
                            "showInteraction": 0,
                                   "showKill": 0,
                               "showPosition": 0,
                                "showSpecial": 0,
                                       "size": 15,
                                 "underneath": false,
                             "uppercaseNames": false
                    },
           "popup": {
                         "crewDamage": false,
                        "damageDecay": 3,
                             "enable": false,
                           "myDamage": false,
                               "size": 18
                    },
            "root": {
                              "language": "DE",
                        "languageIngame": "DE",
                        "optionsMenuKey": "=",
                        "showMusicTitle": false
                    }
}